View Single Post
Old 23 January 2015, 16:08   #94
flype
Registered User

flype's Avatar
 
Join Date: Dec 2014
Location: France
Posts: 66
@NovaCoder

I'm looking closer at ScummVM releases :

ScummVM_ECS_030 1.2.1.098
ScummVM_AGA_030 1.3.1.031 <=== No FPU
ScummVM_AGA_040 1.4.1.001 <=== FPU
ScummVM_AGA_060 1.4.1.001
ScummVM_RTG_040 1.4.1.001
ScummVM_RTG_060 1.4.1.001


1/

Does this means that starting with 1.4.1.001,
you have encountered some FPU compilations problems ?


2/

ScummVM_AGA_030 ==> Hero's Quest ==> do not work
ScummVM_AGA_040 ==> Hero's Quest ==> work

So i guess such Sierra games works since 1.4.1+.


3/

Seems that ScummVM_ECS_030 could - at least - been updated to 1.3.1.031 ?


4/

Can you eventually compiles ScummVM_ECS_40/60 release (1.4.1.001 engine) ?

I know it is not real hardware, but it could be the case in close future (Vampire boards).

Last edited by flype; 23 January 2015 at 16:18.
flype is offline  
 
Page generated in 0.06705 seconds with 9 queries